EV_MAP(SW_LID),
EV_MAP(SW_TABLET_MODE),
EV_MAP(SW_HEADPHONE_INSERT),
EV_MAP(SW_RFKILL_ALL),
EV_MAP(SW_RADIO),
EV_MAP(SW_MICROPHONE_INSERT),
EV_MAP(SW_DOCK),
EV_MAP(SW_LINEOUT_INSERT),
EV_MAP(SW_JACK_PHYSICAL_INSERT),
EV_MAP(SW_VIDEOOUT_INSERT),
EV_MAP(SW_CAMERA_LENS_COVER),
EV_MAP(SW_KEYPAD_SLIDE),
EV_MAP(SW_FRONT_PROXIMITY),
EV_MAP(SW_ROTATE_LOCK),
EV_MAP(SW_LINEIN_INSERT),
EV_MAP(SW_MUTE_DEVICE),
